<aside>
    <div class="title">
        <i class="icon-loop"></i>
        Make a Transfer
    </div>
    <div class="pad15 content">
        <label for="from">from account</label>
        <input [(ngModel)]="transaction.from" class="{{passes.from}}" type="text" placeholder="Free Checking (4692) - $582576">
        <label for="to">to account</label>
        <input [(ngModel)]="transaction.to" class="{{passes.to}}" type="text" placeholder="Georgia Power Electric Company">
        <label for="amount">amount</label>
        <input [(ngModel)]="transaction.amount" class="{{passes.amount}}" type="number" placeholder="$ 0.00">
        <button (click) = "insert()" type="button">submit</button>
    </div>
</aside>
